/* Dr. George E. Gerpheide's Global Styles */

	body { 
		background: #ececec url(../img/layout/bg_main.jpg) left top repeat-x; 
		padding:0; 
		margin: 0; 
		text-align:center; 
		font-family:arial, "lucida console", sans-serif;  
		}
	h1 {  
		padding:10px 0 0 0; 
		margin:0 0 30px 0; 
		font-weight:normal;
		color:#369; 
		}
	h2 { 
		font-size:1em; 
		padding:10px 0 0 0; 
		margin:0 0 10px 0; 
		font-weight:normal;
		color:#369; 
		}
	a:link, a:visited { color:#369; text-decoration:none; }
	a:hover, a:active { color:#000; text-decoration:underline; }
	#mainheader { 
		background:#000 url(../img/layout/bg_header.jpg) center top no-repeat; 
		height:140px;
		width:840px;
		margin:0 auto; 
		padding:0;
		text-align:left;
		border-top:#333 solid 1px;
		border-right:#333 solid 1px;
		border-left:#333 solid 1px;
		}
	#mainheader img { border:none; }
	#mainheader a:link, #mainheader a:visited { color:#ccc; text-decoration:none;  }
	#mainheader a:hover, #mainheader a:active { color:#ccc; text-decoration:underline; }
	#mainheader ul { margin:0; padding:0;}
	#mainheader li { float:left; display:block; margin:0 padding:0;}
	#headerimages { float:right; margin:0; padding:0 10px 0 0; width:200px height:60px; border:#ccc solid 1px; }
	#languageselector { float:right; margin:0; padding:10px 10px 0 0; width:100px; height:30px; font-size:.7em; text-align:right; color:#ccc; } 
	#mainmenu {
		background:#900 url(../img/layout/btn_menu.jpg) left top repeat-x;
		height:22px;
		width:840px;
		margin:0 auto; 
		padding:0;
		border-top:#333 solid 1px;
		border-right:#333 solid 1px;
		border-left:#333 solid 1px;
		}
	#mainmenu ul {
		margin:0;
		padding:0; 
		}		
	#mainmenu li {
		display:inline;
		margin:0;
		padding:0;
		}		
	.menubuttons {
		float:left;
		background: url(../img/layout/btn_menu.jpg) left top repeat-x;
		height: 11px;
		margin:0;
		padding:2px 15px 6px 15px;
		font-size:11px;
		text-align:center;
		letter-spacing:.1em;
		color:#fff;
		border-right:#000 solid 1px;
		}
	.menubuttons:link, .menubuttons:visited { 
		background-position: left top;
		text-decoration:none;
		color:#fff; 
		}
	.menubuttons:hover, .menubuttons:active { 
		background-position: left bottom; 
		text-decoration:none;
		color:#fff; 
		}
	.menuactive {
		float:left;
		background: url(../img/layout/btn_menu.jpg) left bottom repeat-x;
		height: 11px;
		margin:0;
		padding:2px 15px 6px 15px;
		font-size:11px;
		text-align:center;
		letter-spacing:.1em;
		color:#fff;
		border-right:#000 solid 1px;
		}
	.menuactive:link, .menuactive:visited { 
		background-position: left bottom
		text-decoration:none;
		color:#fff; 
		}
	.menuactive:hover, .menuactive:active { 
		background-position: left bottom; 
		text-decoration:none;
		color:#fff; 
		}
	#maincontainer { 
		background: #eee url(../img/layout/bg_content.jpg) left bottom repeat-x;
		width:790px; 
		margin:0 auto; 
		padding:20px 10px 60px 40px;
		border-top:#333 solid 1px;
		border-right:#333 solid 1px;
		border-bottom:#333 solid 10px;
		border-left:#333 solid 1px;
		text-align:left;
		}
	#maincontainer h1 span { font-size:.5em; color:#666; }
	#maincontainer p { 
		font-family:arial, helvetica, "sans serif"; 
		font-size:.9em; 
		letter-spacing:.03em;
		line-height:1.4em;
		padding:0; 
		margin:0 0 18px 0;
		color:#333;
		}
	#maincontainer img { border:none; }
	#mainrightcol {
		float:right;
		background:#ddd;
		width:180px;  
		margin:0 0 0 30px; 
		padding:10px; 
		text-align:left; 
		color:#ccc;
		border:#999 solid 1px;
		}
	#mainrightcol img { border:#ccc solid 1px; text-align:center; }
	#mainrightcol h1 { 
		font-size:.9em; 
		padding:0; 
		margin:0 0 10px 0; 
		letter-spacing:.2em;
		color:#369;
		}
	#mainrightcol h2 { 
		font-size:.9em; 
		padding:0; 
		margin:0 0 10px 0;
		font-weight:normal;
		letter-spacing:.1em;
		color:#369;
		}
	#mainrightcol h3 { 
		font-size:.9em; 
		padding:0; 
		margin:0 0 5px 0;
		font-weight:normal;
		letter-spacing:.1em;
		color:#000;
		}
	#mainrightcol p { 
		padding-bottom:15px;
		font-size:.8em;
		line-spacing:1em; 
		color:#555; 
		}
	#mainrightcol .marleft { 
		padding:0 0 0 10px;
		}
	#mainrightcol ul { 
		display:block;
		margin:5px 0 20px 15px; 
		padding:0;
		font-size:.8em;
		line-spacing:1em; 
		color:#555; 
		}
	#mainrightcol li {
		list-style-type:circle;
		margin:0 0 5px 0;
		padding:0;
		}	
	#mainleftcol { 
		width:550px; 
		margin:0; 
		padding:0; 
		text-align:left; 
		}
	#mainleftcol li {
		font-family:arial, helvetica, "sans serif"; 
		font-size:.9em; 
		letter-spacing:.03em;
		line-height:1.4em;
		margin:0 0 10px; 0;
		padding:0;
		color:#333;
		}
	#patenttable td { 
		font-family:arial, helvetica, "sans serif"; 
		font-size:.9em; 
		letter-spacing:.03em;
		line-height:1.2em;
		color:#333;
		padding:3px 0 3px 0;
		border-bottom:#999 solid 1px;
		}
	#mainfooter { 
		background: url(../img/layout/bg_footer.jpg) center top no-repeat; 
		height:111px; 
		margin:0; 
		padding:0;
		text-align:center;
		}
	#mainfooter ul { padding:7px 0 0 0; margin:0; }
	#mainfooter li {display:inline; font-size:.8em; word-spacing:.3em; color:#666; }
	#mainfooter a:link, #ashfooter a:visited { color:#888; text-decoration:none; }
	#mainfooter a:hover, #ashfooter a:active { color:#ccc; text-decoration:underline; }
	#subfooter { 
		color:#222; 
		padding:0; 
		font-family:arial, helvetica, "sans serif"; 
		font-size:.75em;
		}
	.clearr { 
		clear:right; 
		}
	.clearl { 
		clear:left; 
		}
	.headerlogo { margin:0; padding:80px 0 0 30px; }
	.headertext { martin:0; padding:103px 0 0 20px; font-size: 1.1em; letter-spacing:.05em; color:#ccc; }
	.imgleft { float:left; padding:0; margin:5px 15px 3px 0; border:#ccc solid 1px; }
	.imgright { float:right; padding:0; margin:5px 0 3px 10px; }
	.leftunderline { width:480px; height:20px; border-bottom:1px solid #999; }
	.rightunderline { border-bottom:1px solid #999; padding-bottom:15px; }
